/* @override http://toyota-tsusho-dealership.local/stylesheets/base.css */

/* Base Common Styles /---------------- */
    
body {
    font: 11px Tahoma, Arial, Verdana, Sans-serif;
    color: #404040;
    background: url('../images/interface/body-background.jpg') top center repeat-x;
}

#main a {
	color: #cc0000;
	text-decoration: none;
}

#main a:visited {
	color: #cc0000;
}

#main a:hover { 
	text-decoration: underline;
	color: #A10000; /*dark red*/
}

a img {
	border: 0px;
}

strong, b {
	font-weight: bold;
}

em, i {
	font-style: italic;
}

h1, h2, h3, h4, h5, h6 {
	display: block;
	font-weight: bold;
}

h1 {
	font-size: 250%;
	padding-bottom: 0px;
	margin-bottom: 7px;
}

h2 {
	font-size: 200%;
	padding-bottom: 0px;
	margin-bottom: 5px;
}
h3 {
	font-size: 150%;
	padding-bottom: 0px;
	margin-bottom: 10px;
}
h4 {
	font-size: 140%;
	padding-bottom: 0px;
	margin-bottom: 15px;
	margin-top: 20px;
	font-weight: normal;
}
h5 {
	font-size: 130%;
	padding-bottom: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
h6 {
	font-size: 100%;
	padding-bottom: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}

p {
	margin: 0px 0px 18px 0px;
}

/* Header Area Styles /---------------- */

#header {
	height: 88px;
	position: relative;
}

#header h1 {
	margin-top: 36px;
	margin-left: 0px;
	text-indent: -1000em;
	width: 467px;
	height: 33px;
	background: url(../images/interface/logo.png) no-repeat;
}

#header h1 a {
	display:block;
	height: 63px;
}

#top_navigation {
	margin-top: 44px;
	/*margin-left: 18px;*/
	/*width: 190px;*/
	overflow: hidden;
	float: left;
	
}

#ie.v6 #top_navigation{
	margin-left: 5px;
}

#top_navigation li {
	display: inline;
}

#top_navigation li a {
	color: black;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	background: url(../images/interface/header-buttons.png) no-repeat left top;
	padding-left: 28px;
	margin-right: 12px;
	line-height: 20px;
	height: 23px;
	float:left;
	overflow: hidden;
}

#top_navigation li a.sitemap-link {
	background-position: left -24px;	
}

#top_navigation li a.global-link {
	background-position: left -49px;	
}

#top_navigation li a:hover {
	text-decoration: underline;
}

#top_search {
	margin-top: 42px;
	width: 250px;
	float: right;
	position: relative;
	right: -17px;
}

#ie.v6 #top_search {
	right: -5px;
}

#top_search label {
	color: black;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 24px;
	margin-right: 10px;
	float:left;
}

#ie.v6 #header .grid_8 {overflow: hidden;}

#top_search #search_input_background {
	background: url(../images/interface/search-background.png) no-repeat left -22px;
	width: 164px;
	height: 22px;
	float: left;
}

#top_search input {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
	font-size: 11px;
	color: #333;
	position: relative;
	top: 4px;
	left: 10px;
	width: 145px;
}

#top_search button {
	width: 19px;
	height: 21px;
	background: url(../images/interface/search-background.png) right top;
	border: none;
	padding: 0;
	margin: 0 0 0 7px;
	text-indent: -1000em;
	float: left;
}

#top_search button:hover {
	background-position: right -22px;
	cursor: pointer;
}

#service-enquiries-button {
	position: absolute;
	right: -10px;
	top: 0;
	width: 187px;
	height: 30px;
	background: url(../images/interface/service-enquiries-button.png) no-repeat left top;
	text-indent: -1000em;
}

#service-enquiries-button:hover {
	background-position: left -30px;
}

/* Breadcrumb Links /---------------- */

#main #breadcrumbs {
	line-height: 31px;
	height: 31px;
	margin-bottom: 10px;
}

#main #breadcrumbs li {
	display: inline;
	background: url(../images/interface/arrow-xsmall-right.png) no-repeat right 4px;
	padding-right: 17px;
	margin-right: 10px;
	color: #666;
}

#main #breadcrumbs a,
#main #breadcrumbs a:link,
#main #breadcrumbs a:visited {
	color: #333;
	text-decoration: none;
}

#main #breadcrumbs li.final a,
#main #breadcrumbs li.final {
	color: #666;
	background: none;
}

#main #breadcrumbs a:hover {
	text-decoration: underline;
}

/* Sitemap Styles /---------------- */
    


/* Form Styles /---------------- */

.validation-failed {
	border: 1px solid #901717 ;
}
.validation-passed {
	border: 1px solid #71c650 ;
}
.validation-advice {
	margin: 2px; 
	padding: 2px; 
	color:#fff; 
	background-color:#ce2f2f ;
}

#contact_form .validation-advice {
	width: 257px;
}
.warning {
	border: 1px solid #c66 ;
}
.warning-advice {
	color: #fff;
	background-color: #bbb ;
	margin: 2px;
	padding: 2px;
}
    


/* Search Area Styles /---------------- */

#search_results h3 {
	font-size: 140%;
	margin-bottom: 3px;
	padding-bottom: 3px;
}

.search_result p {
	margin: 5px 0;
}

.search_result {
	margin-bottom: 40px;
}
 
/* News Listing Styles /---------------- */
    
.news-listing .news-item {
	margin: 0 0 40px 0;
	width: 100%;
	overflow: hidden;
}

.news-listing .news-date-container {
	width: 34px;
	float: left;
	line-height: 1.1;
	margin: 0;

}

.news-listing .news-content-container {
	float: left;
	width: 595px;
	margin-left: 30px;
}

.news-listing .news-date-day {
	font-size: 30px;
	font-weight: normal;
}

.news-listing .news-content-summary {
	margin: 0 0 5px 0;
}

#main .news-listing h3 {
	font-size: 140%;
	margin-bottom: 5px;
	margin-top: 2px;
}


/* Brand Logos /---------------- */

#logos-text {
	overflow: hidden; /*just for ie */
}

#brands {
	height: 82px;
}

#brands h3 {
	margin-top: 32px;
	margin-left: 30px;
	color: #333;
}

#brands #logos li {
	text-indent: -1000em;
	display: inline;
}

#brands #logos a {
	height: 50px;
	margin: 18px 10px;
	float: left;
	display: block;
}

#brands #logos a.toyota {
	width: 78px;
	background: url(../images/interface/homepage-logos.png) no-repeat -257px -18px;
}

#brands #logos a.hino {
	width: 52px;
	background: url(../images/interface/homepage-logos.png) no-repeat -400px -18px;
}

#brands #logos a.daihatsu {
	width: 58px;
	background: url(../images/interface/homepage-logos.png) no-repeat -527px -18px;
}

#brands #logos a.yamaha {
	width: 53px;
	background: url(../images/interface/homepage-logos.png) no-repeat -662px -18px;
}

#brands #logos a.avis {
	width: 77px;
	background: url(../images/interface/homepage-logos.png) no-repeat -778px -18px;
}

#brands #logos a.masseyferguson {
	width: 93px;
	background: url(../images/interface/homepage-logos.png) no-repeat -913px -12px;
}

#brands #logos a.renault {
	width: 51px;
	background: url(../images/interface/homepage-logos.png) no-repeat -1065px -18px;
}

#brands #logos a.toyota:hover {	background: url(../images/interface/homepage-logos.png) no-repeat -257px -84px;}
#brands #logos a.hino:hover {background: url(../images/interface/homepage-logos.png) no-repeat -400px -84px;}
#brands #logos a.daihatsu:hover {background: url(../images/interface/homepage-logos.png) no-repeat -527px -84px;}
#brands #logos a.yamaha:hover {background: url(../images/interface/homepage-logos.png) no-repeat -662px -84px;}
#brands #logos a.avis:hover {background: url(../images/interface/homepage-logos.png) no-repeat -778px -84px;}
#brands #logos a.masseyferguson:hover {background: url(../images/interface/homepage-logos.png) no-repeat -913px -80px;}
#brands #logos a.renault:hover {background: url(../images/interface/homepage-logos.png) no-repeat -1065px -84px;}



/* Footer Styles /---------------- */

#footer-container {
	height: 244px;
	background: url(../images/interface/footer-container-background.png) repeat-x 0 30px;
	width: 100%;
	overflow: hidden;
}

#footer {
	background: url(../images/interface/footer-background.png) no-repeat;	
	height: 185px;
	z-index: 10;
	position:relative;
	padding: 0;
	margin-top: 30px;
}

#footer,
#footer a,
#footer a:link,
#footer a:visited {
	color: #ccc;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer .brightlabs-link {
	margin: 0;
}

#footer .footer-navigation {
	margin-bottom: 10px;
}

#footer .brightlabs-link a,
#footer .brightlabs-link a:link,
#footer .brightlabs-link a:visited {
	color: #999;
}

#footer a.privacy {
	padding-left: 40px;
	padding-right: 40px;
}

#footer-meta {
	position: relative;
	top: 45px;
	left: 40px;
}

#ie.ie7 #footer-meta {
	margin-top: 45px;
}